package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMercOrderDetail;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMercOrderDetailMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMercOrderDetail record);

    int insertSelective(TbPlussMercOrderDetail record);

    TbPlussMercOrderDetail selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMercOrderDetail record);

    int updateByPrimaryKey(TbPlussMercOrderDetail record);
}